{
  "getAllPSPanelFields" : [ {
    "id" : "name",
    "viewFieldName" : "BXD2NAME"
  } ],
  "codeName" : "Usr1129670940",
  "controlType" : "PANEL",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/BXD2/PSPANELS/Usr1129670940.json",
  "layoutMode" : "TABLE_24COL",
  "logicName" : "List_列表项面板",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/BXD2.json"
  },
  "getPSLayout" : {
    "childColMD" : 24,
    "columnCount" : 24,
    "layout" : "TABLE_24COL"
  },
  "getRootPSPanelItems" : [ {
    "caption" : "文本(动态)",
    "itemStyle" : "DEFAULT",
    "itemType" : "FIELD",
    "name" : "name",
    "getPSEditor" : {
      "editorType" : "SPAN",
      "name" : "name",
      "predefinedType" : "FIELD_TEXT_DYNAMIC",
      "renderMode" : "TEXT_DYNAMIC",
      "enableLinkView" : false
    },
    "getPSLayoutPos" : {
      "colMD" : 24,
      "layout" : "TABLE_24COL"
    },
    "viewFieldName" : "BXD2NAME"
  } ],
  "modelid" : "81E22489-7B3F-434E-B8E0-4225D62B5F1B",
  "modeltype" : "PSSYSVIEWPANEL"
}